{
  "schema_version": "1.4.0",
  "id": "GHSA-gp2r-v8cq-cp3j",
  "modified": "2022-05-01T07:06:42Z",
  "published": "2022-05-01T07:06:42Z",
  "aliases": [
    "CVE-2006-3198"
  ],
  "details": "Integer overflow in Opera 8.54 and earlier allows remote attackers to execute arbitrary code via a JPEG image with large height and width values, which causes less memory to be allocated than intended.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3198"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/27318"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20787"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/20897"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/1133"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016362"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_38_opera.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/438074/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/18594"
    },
    {
      "type": "WEB",
      "url": "http://www.vigilantminds.com/advi_detail.php?id=45"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/2491"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-06-23T20:06:00Z"
  }
}